*{
    padding: 0; 
    margin: 0; 
    font-family: sans-serif;
    box-sizing: border-box;
    list-style-type: none;
    text-decoration: none;
}
.container{
    background-image: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0.9)),url(/src/img/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:100vh;
    padding: 0 10%;
}
.navbar{
    padding: 40px  0;
}
.navbar h2{
    font-size:2.3em;
    color: #fff; 
    letter-spacing: 1px;
}
.navbar h2 span{
    color: #2effff;
    font-style: normal;
}
.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar ul li a, .btn{
    font-weight: bold;
    color: #fff;
    font-size: 1.2em;
    transition: 0.3s;
}
.navbar ul li {
    display: inline-block;
    padding: 10px 20px;
    
}
.btn{
    padding: 12px 30px;
    background-color: #ff2e2e;
    border-radius: 30px;
    border: none;
}
.navbar ul li a:hover{
    color: #ff2e2e;
}
.btn:hover{
    transform: scale(1.3);
    cursor: pointer;
}
.main-box{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main-content{
    display: flex;
    margin: 100px 0; 
    min-width: 70%; 
    flex-direction: column;

}
.box{
    width: 400px;
    display: flex;
    flex-direction: column;
}
.main-content .box h1{
    font-size: 4em;
    color: #fff; 
    font-weight: bold;
}
.main-content .box .description{
    color: #fff; 
    font-size: 1.2em;
    line-height: 2;
    text-align: justify;
    width:400px;
    margin: 30px 0;
}
.main-content .box .btn{
    width: 160px;
    align-self: center;
}
.image{
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 30%;
}
.image img{
    width: 100%;
    margin: 0;
}